{
  "name": "skeleton-app",
  "version": "1.0.0",
  "main": "node_modules/expo/AppEntry.js",
  "scripts": {
    "start": "expo start",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "web": "expo start --web",
    "eject": "expo eject",
    "storybook": "start-storybook -p 7007",
    "build-storybook": "build-storybook"
  },
  "dependencies": {
    "@ant-design/react-native": "^4.2.0",
    "@expo-google-fonts/inter": "^0.2.0",
    "@react-native-async-storage/async-storage": "~1.15.0",
    "@react-native-community/cameraroll": "^4.1.2",
    "@react-native-community/segmented-control": "^2.2.2",
    "@react-native-community/slider": "^4.2.0",
    "@react-native-picker/picker": "^2.2.1",
    "@react-navigation/bottom-tabs": "^6.0.9",
    "@react-navigation/native": "^6.0.6",
    "@react-navigation/native-stack": "^6.2.5",
    "anonymous-files": "^1.0.1",
    "babel-plugin-transform-inline-environment-variables": "^0.4.3",
    "dotenv": "^10.0.0",
    "expo": "^44.0.0",
    "expo-app-loading": "~1.3.0",
    "expo-font": "~10.0.4",
    "expo-image-picker": "~12.0.1",
    "expo-location": "~14.0.1",
    "expo-network": "~4.1.0",
    "expo-sharing": "~10.1.0",
    "expo-splash-screen": "~0.14.1",
    "expo-status-bar": "~1.2.0",
    "expo-web-browser": "~10.1.0",
    "immer": "^9.0.12",
    "jetifier": "^2.0.0",
    "lodash": "^4.17.21",
    "react": "17.0.1",
    "react-dom": "17.0.1",
    "react-native": "0.64.3",
    "react-native-dotenv": "^3.3.0",
    "react-native-elements": "^3.4.2",
    "react-native-gesture-handler": "^2.2.0",
    "react-native-map-clustering": "^3.4.2",
    "react-native-maps": "0.29.4",
    "react-native-pager-view": "^5.4.9",
    "react-native-paper": "^4.10.0",
    "react-native-reanimated": "~2.3.1",
    "react-native-safe-area-context": "3.3.2",
    "react-native-screens": "~3.10.1",
    "react-native-size-matters": "^0.4.0",
    "react-native-snap-carousel": "^1.3.1",
    "react-native-svg": "12.1.1",
    "react-native-swipe-gestures": "^1.0.5",
    "react-native-swiper": "^1.6.0",
    "react-native-web": "0.17.1",
    "react-style-proptype": "^3.2.2",
    "rn-content-loader": "^0.0.6",
    "rn-swipeable-panel": "^1.0.29",
    "styled-components": "^5.3.3",
    "use-immer": "^0.6.0"
  },
  "devDependencies": {
    "@babel/core": "^7.12.9",
    "@storybook/addon-actions": "^5.3",
    "@storybook/addon-knobs": "^5.3",
    "@storybook/addon-links": "^5.3",
    "@storybook/addon-ondevice-actions": "^5.3.23",
    "@storybook/addon-ondevice-knobs": "^5.3.25",
    "@storybook/react-native": "^5.3.25",
    "@storybook/react-native-server": "^5.3.23",
    "babel-loader": "^8.2.3"
  },
  "private": true
}
